#!/bin/sh
# 
# EXAMPLE LAM SCRIPT FOR SGE
# To use, change "LAM_JOB", "NUMBER_OF_CPUS" 
# and "LAM_PROGRAM_NAME" to real values. 
#
# Your job name 
#$ -N PI6 
#
# Use current working directory
#$ -cwd
#
# Join stdout and stderr
#$ -j y
#
# pe request for LAM. Set your number of processors here. 
# Make sure you use the "lam" parallel environemnt.
#$ -pe lam 6 
#
# Run job through bash shell
#$ -S /bin/bash
#
# The following is for reporting only. It is not really needed
# to run the job. It will show up in your output file.
#
# This MUST be in your LAM run script, otherwise
# multiple LAM jobs will NOT RUN 
#
# Use full pathname to make sure we are using the right mpirun
 mpirun -np $NSLOTS cpi 

